#ifndef EEPROM_H_
#define EEPROM_H_

#define		DATA_EE_BUFFER_MAX	16		// 数据的大小与单次操作量相关，这里char型，根据需要定义数据缓冲区大小。

uchar DATA_EE_READ_ONE(unsigned char address);
void DATA_EE_WRITE_ONE(unsigned char address,unsigned char value);
void DATA_EE_READ_FUN(unsigned char address,unsigned char length);
void DATA_EE_WRITE_FUN(unsigned char address,unsigned char length);
#endif /* EEPROM_H_ */
